.tableStyle {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;

	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;

	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;

	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;

	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}.tableStyle table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.tableStyle tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.tableStyle table tr:first-child td:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.tableStyle table tr:first-child td:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}.tableStyle tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}.tableStyle tr:hover td{
}
.tableStyle tr:nth-child(odd){ background-color:#e5e5e5; }
.tableStyle tr:nth-child(even)    { background-color:#ffffff; }.tableStyle td{
	vertical-align:middle;
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:7px;
	font-size:12px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.tableStyle tr:last-child td{
	border-width:0px 1px 0px 0px;
}.tableStyle tr td:last-child{
	border-width:0px 0px 1px 0px;
}.tableStyle tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.tableStyle tr:first-child td{
	background:-o-linear-gradient(bottom, #ff5656 5%, #7f0000 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff5656), color-stop(1, #7f0000) );
	background:-moz-linear-gradient( center top, #ff5656 5%, #7f0000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff5656", endColorstr="#7f0000");	background: -o-linear-gradient(top,#ff5656,7f0000);

	background-color:#ff5656;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:10px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.tableStyle tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.tableStyle tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}





.sideTable {
	margin:0px;padding:0px;
	width:100%;
	border:1px solid #000000;

	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;

	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;

	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;

	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.sideTable table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.sideTable tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.sideTable table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.sideTable table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.sideTable tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.sideTable tr:hover td{

}
.sideTable tr:nth-child(odd){ background-color:#e5e5e5; }
.sideTable tr:nth-child(even)    { background-color:#ffffff; }.sideTable td{
	vertical-align:middle;


	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:7px;
	font-size:12px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.sideTable tr:last-child td{
	border-width:0px 1px 0px 0px;
}.sideTable tr td:last-child{
	border-width:0px 0px 1px 0px;
}.sideTable tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.sideTable tr:first-child td{
		background:-o-linear-gradient(bottom, #ff0000 5%, #ff0000 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff0000), color-stop(1, #ff0000) );
	background:-moz-linear-gradient( center top, #ff0000 5%, #ff0000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff0000", endColorstr="#ff0000");	background: -o-linear-gradient(top,#ff0000,ff0000);

	background-color:#ff0000;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:10px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.sideTable tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #ff0000 5%, #ff0000 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff0000), color-stop(1, #ff0000) );
	background:-moz-linear-gradient( center top, #ff0000 5%, #ff0000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff0000", endColorstr="#ff0000");	background: -o-linear-gradient(top,#ff0000,ff0000);

	background-color:#ff0000;
}
.sideTable tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.sideTable tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}



.headerTable {
	border: 1;
	width: 100%;
	height: 100;
}
.headerTable td{
	text-align: center;
	vertical-align: center;
	padding: 10px;
	#width: 25%;
}


.driveNoteTable {
	border: 1px solid black;
	width: 75%;
	height: 50;
	margin: 0px auto;
}
.driveNoteTable td{
	text-align: center;
	vertical-align: center;
	padding: 10px;
	#width: 90%;
}








.tableStyleGreen {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;

	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;

	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;

	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;

	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}.tableStyleGreen table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.tableStyleGreen tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.tableStyleGreen table tr:first-child td:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.tableStyleGreen table tr:first-child td:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}.tableStyleGreen tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}.tableStyleGreen tr:hover td{
}
.tableStyleGreen tr:nth-child(odd){ background-color:#e5e5e5; }
.tableStyleGreen tr:nth-child(even)    { background-color:#ffffff; }.tableStyleGreen td{
	vertical-align:middle;
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:7px;
	font-size:12px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.tableStyleGreen tr:last-child td{
	border-width:0px 1px 0px 0px;
}.tableStyleGreen tr td:last-child{
	border-width:0px 0px 1px 0px;
}.tableStyleGreen tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.tableStyleGreen tr:first-child td{
	background:-o-linear-gradient(center top, #67f293 0%, #127502 95%);	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #127502), color-stop(1, #67f293) );
	background:-moz-linear-gradient(center top, #67f293 0%, #127502 95%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff5656", endColorstr="#7f0000");	background: -o-linear-gradient(top,#ff5656,7f0000);

	background-color:#ff5656;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:10px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.tableStyleGreen tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.tableStyleGreen tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}







.tableStyleGrey {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;

	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;

	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;

	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;

	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}.tableStyleGrey table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.tableStyleGrey tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.tableStyleGrey table tr:first-child td:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.tableStyleGrey table tr:first-child td:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}.tableStyleGrey tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}.tableStyleGrey tr:hover td{
}
.tableStyleGrey tr:nth-child(odd){ background-color:#e5e5e5; }
.tableStyleGrey tr:nth-child(even)    { background-color:#ffffff; }.tableStyleGrey td{
	vertical-align:middle;
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:7px;
	font-size:12px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.tableStyleGrey tr:last-child td{
	border-width:0px 1px 0px 0px;
}.tableStyleGrey tr td:last-child{
	border-width:0px 0px 1px 0px;
}.tableStyleGrey tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.tableStyleGrey tr:first-child td{
	background:-o-linear-gradient(center top, #272c29 0%, #9da39c 95%);	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9da39c), color-stop(1, #272c29) );
	background:-moz-linear-gradient(center top, #272c29 0%, #9da39c 95%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff5656", endColorstr="#7f0000");	background: -o-linear-gradient(top,#ff5656,7f0000);

	background-color:#ff5656;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:10px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.tableStyleGrey tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.tableStyleGrey tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}





.tableStyleBlue {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;

	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;

	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;

	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;

	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}.tableStyleBlue table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.tableStyleBlue tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.tableStyleBlue table tr:first-child td:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.tableStyleBlue table tr:first-child td:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}.tableStyleBlue tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}.tableStyleBlue tr:hover td{
}
.tableStyleBlue tr:nth-child(odd){ background-color:#e5e5e5; }
.tableStyleBlue tr:nth-child(even)    { background-color:#ffffff; }.tableStyleBlue td{
	vertical-align:middle;
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:7px;
	font-size:12px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.tableStyleBlue tr:last-child td{
	border-width:0px 1px 0px 0px;
}.tableStyleBlue tr td:last-child{
	border-width:0px 0px 1px 0px;
}.tableStyleBlue tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.tableStyleBlue tr:first-child td{
	background:-o-linear-gradient(center top, #6098f2 0%, #004fce 95%);	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #004fce), color-stop(1, #6098f2) );
	background:-moz-linear-gradient(center top, #6098f2 0%, #004fce 95%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff5656", endColorstr="#7f0000");	background: -o-linear-gradient(top,#ff5656,7f0000);

	background-color:#ff5656;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:10px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.tableStyleBlue tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.tableStyleBlue tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}




.tableStyleSticky {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;

	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;

	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;

	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;

	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}.tableStyleSticky table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.tableStyleSticky tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.tableStyleSticky table tr:first-child td:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.tableStyleSticky table tr:first-child td:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}.tableStyleSticky tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}.tableStyleSticky tr:hover td{
}
.tableStyleSticky tr:nth-child(odd){ background-color:#e5e5e5; }
.tableStyleSticky tr:nth-child(even)    { background-color:#ffffff; }.tableStyleSticky td{
	vertical-align:middle;
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:7px;
	font-size:12px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.tableStyleSticky tr:last-child td{
	border-width:0px 1px 0px 0px;
}.tableStyleSticky tr td:last-child{
	border-width:0px 0px 1px 0px;
}.tableStyleSticky tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.tableStyleSticky tr:first-child td{
	background:-o-linear-gradient(bottom, #ff5656 5%, #7f0000 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff5656), color-stop(1, #7f0000) );
	background:-moz-linear-gradient( center top, #ff5656 5%, #7f0000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff5656", endColorstr="#7f0000");	background: -o-linear-gradient(top,#ff5656,7f0000);

	background-color:#ff5656;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:10px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
	position: -webkit-sticky;
	position: -moz-sticky;
	position: -ms-sticky;
	position: -o-sticky;
	position: sticky;
	top: 0;
}
.tableStyleSticky tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.tableStyleSticky tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}
